used_not_defined=The following terms are used by %s %s, but not defined in sources: %s 
exemplified_not_defined=The following terms are exemplified in %s %s, but not defined in sources: %s 
defined_not_exemplified=The following terms are defined by %s %s, but not exemplified in this version: %s 
